## alsa-plugins-extra 1.0.27

=== debian/changelog ===
alsa-plugins-extra (1.0.27-2ubuntu2) trusty; urgency=low

  * Upload to universe. (LP: #1243235)

 -- Dmitrijs Ledkovs <xnox@ubuntu.com>  Wed, 30 Oct 2013 18:06:26 +0000

alsa-plugins (1.0.27-2ubuntu1) saucy; urgency=low

  * Merge from debian unstable, remaining changes:
    - Create libasound2-plugins-extra package which contains plugins that use
      libav.

 -- Luke Yelavich <themuso@ubuntu.com>  Fri, 26 Jul 2013 10:57:49 +1000

alsa-plugins (1.0.27-2) unstable; urgency=low

  * Upload to unstable.

 -- Jordi Mallach <jordi@debian.org>  Thu, 09 May 2013 12:40:49 +0200

alsa-plugins (1.0.27-1) experimental; urgency=low

  * New upstream release.
  * Drop fix-ftbfs-libav9.patch, similar patch applied upstream.
  * Refresh use_libavutil.patch.
  * Explicitly pass --disable-static.

 -- Jordi Mallach <jordi@debian.org>  Fri, 26 Apr 2013 23:24:50 +0200

alsa-plugins (1.0.26-1) experimental; urgency=low

  [ Elimar Riesebieter ]
  * Added fix-ftbfs-libav9.patch to updated the a52 plugin to use a newer API
    of libav. It should work with both libav 0.8 in wheezy and 9 in
    experimental. Thanks Reinhard Tartler for the patch. (closes: #692581)
  * Fix build with glibc 2.16. _GNU_SOURCE needs to be defined at first. Patch
    stolen from upstream. Thanks David Henningsson for the hint.
    (closes: #701448)
  * Bumped Standards-Version to 3.9.4. No changes needed.

  [ Jordi Mallach ]
  * New upstream release.
  * Drop pcm-usb-stream.patch, applied upstream.

 -- Jordi Mallach <jordi@debian.org>  Mon, 01 Apr 2013 22:21:31 -0500

alsa-plugins (1.0.25-2ubuntu3) raring-proposed; urgency=low

  * add new patch fix-ftbfs-libav9.patch:
     - Fix FTBFS with Libav9 Update to newer libav API - compatible to
       libav 0.8 and libav 9 (LP: #1076011)

 -- Reinhard Tartler <siretart@tauware.de>  Wed, 07 Nov 2012 07:18:48 +0100

alsa-plugins (1.0.25-2ubuntu2) raring-proposed; urgency=low

  * debian/control: Update Vcs-Bzr field for raring
  * debian/patches/usb_stream-Fix-build-with-glibc-2.16.patch: Fix FTBFS,
    thanks to Reinhard Tartler (LP: #1075718)

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 07 Nov 2012 10:46:10 +1100

alsa-plugins (1.0.25-2ubuntu1) quantal; urgency=low

  * Merge from debian unstable, remaining changes:
    - Create libasound2-plugins-extra package which contains plugins that use
      libav.

 -- Luke Yelavich <themuso@ubuntu.com>  Fri, 22 Jun 2012 14:24:21 +1000

alsa-plugins (1.0.25-2) unstable; urgency=low

  * Do not overwrite LDFLAGS, use DEB_LDFLAGS_MAINT_APPEND instead.
    Thanks to Simon Ruderich for the report and fix (closes: #662256).
  * Replace hardcoded configure call with dh_auto_configure, and remove
    default flags handled by debhelper.
  * Add missing ${misc:Pre-Depends} for multiarch-support (closes: #667473).
  * Bump Standards-Version to 3.9.3, with no changes needed.
  * This rebuild should fix M-A installability problems caused by a
    single-arch binnmu (closes: #659665).
  * Drop d/source/options, use the standard compression.

 -- Jordi Mallach <jordi@debian.org>  Sun, 20 May 2012 21:44:23 +0200

alsa-plugins (1.0.25-1ubuntu3) quantal; urgency=low

  * Move all lavcrate plugins to the extra package that were missed in the
    previous upload. This will ensure that libasound2-plugins will not depend
    on anything to do with libav.
  * Add Pre-Depends bits for multi-arch. (LP: #1015982)

 -- Luke Yelavich <themuso@ubuntu.com>  Fri, 22 Jun 2012 10:39:19 +1000

alsa-plugins (1.0.25-1ubuntu2) quantal; urgency=low

  [ Mike Mestnik ]
  * Add build depend on libavcodec-dev and libavutil-dev
  * Split the a52 plugin out to it's own package. (LP: #197957)

  [ Luke Yelavich ]
  * debian/control: Adjust Vcs-Bzr field for quantal.
  * Ship the lavcrate plugin in the libasound2-plugins-extra package.

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 20 Jun 2012 16:57:22 +1000

alsa-plugins (1.0.25-1ubuntu1) precise; urgency=low

  * Merge from debian unstable, remaining changes:
    - Do not build-depend on libavcodec-dev and libavutil-dev
    - Add Vcs-Bzr field

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 16 Feb 2012 13:48:11 +1100

alsa-plugins (1.0.25-1) unstable; urgency=low

  * New upstream release.
    - fixes hangs in jackd (closes: #564828).
  * Update debian/changelog.ALSA.
  * Bump Build-Depends to libasound2-dev (>= 1.0.25), as new symbols are
    required.
  * Drop fix_a52_codec.patch, applied upstream.
  * Decruft debian/rules by using .install files and removing obsolete
    stuff.
  * Don't pass --enable-static to configure.
  * Use watch file version 3, and don't uupdate.
  * Run source package through wrap-and-sort.
  * Merge from Ubuntu:
    - arcam-av_uses_pthreads.patch: link arcam-av module against libpthread.
    - Build with LDFLAGS=-Wl,-z,defs to prevent accidentally building
      modules with undefined symbols.
    (thanks Steve Langasek).
  * Build-Depend on dh-autoreconf and adjust rules to use it.
  * Add use_avutil.patch: New patch to avoid unresolved symbols (av_free)
    when building the a52 plugin.
  * Build-Depend on libavutil-dev.
  * Remove all bi-arch traces from alsa-plugins. With Steve's changes
    above, the pulse plugin does not build anymore for the bi-build, and
    with Multiarch about to be ready to make it obsolete, I'm not keen to
    spend a minute looking at it.
  * As a bonus, this package can now be dh-ified, so it is.
  * Bump debhelper to version 9.
  * Install alsa.conf.d files.
  * Point at versioned LGPL-2.1 file and update homepage.

 -- Jordi Mallach <jordi@debian.org>  Sun, 12 Feb 2012 01:53:08 +0100

alsa-plugins (1.0.25-0ubuntu1) UNRELEASED; urgency=low

  * New upstream release
  * Dropped patches:
    - fix_a52_codec.patch
    - 0001-Pulse-Fix-snd_pcm_avail-returning-0-in-some-cases.patch
    - 0004-jack-Fix-hanging-applications-when-using-jack-plugin.patch
    - 0005-pulse-only-underrun-if-no-more-data-has-been-written.patch
  * arcam-av_uses_pthreads.patch: Refreshed


