=== debian/control ===
--- 
+++ 
@@ -9,14 +9,15 @@
                debhelper (>= 9),
                dh-autoreconf,
                libasound2-dev (>= 1.0.25),
-               libavcodec-dev,
-               libavutil-dev,
+               libavcodec-dev (>= 6:10~),
+               libavutil-dev (>= 6:10~),
+               libavresample-dev (>= 6:10~),
                libdbus-1-dev (>= 1.4.12-3~),
                libjack-dev (>= 1:0.121.0+svn4538-2~),
                libpulse-dev (>= 0.99.1-1~),
                libsamplerate0-dev | libsamplerate-dev,
                libspeexdsp-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://www.alsa-project.org/
 XS-Debian-Vcs-Svn: svn://anonscm.debian.org/pkg-alsa/trunk/alsa-plugins
 XS-Debian-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-alsa/trunk/alsa-plugins/
