=== debian/watch ===
version=3
ftp://ftp.alsa-project.org/pub/plugins/alsa-plugins-(.*).tar.bz2
