## alsa-plugins-extra 1.1.0

=== debian/changelog ===
alsa-plugins-extra (1.1.0-1ubuntu2) cosmic; urgency=medium

  * No-change rebuild for ffmpeg soname changes.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 19 Jul 2018 08:46:00 +0000

alsa-plugins-extra (1.1.0-1ubuntu1) yakkety; urgency=medium

  * Merge with Debian; remaining changes:
    - Drop libavcodec-dev, libavresample-dev and libavutil-dev build-deps.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 04 May 2016 18:27:16 +0200

alsa-plugins (1.1.0-1) unstable; urgency=medium

  [ Luke Yelavich ]
  * New upstream release
  * Update changelog.ALSA

  [ Elimar Riesebieter ]
  * FTBFS with ffmpeg 2.9. Applied ffmpeg_2.9.patch provided by
    Andreas Cadhalpun (closes: 803796).

  [ Jordi Mallach ]
  * Use https for Vcs-Browser.

 -- Jordi Mallach <jordi@debian.org>  Tue, 02 Feb 2016 00:04:04 +0100

alsa-plugins (1.0.29-1) unstable; urgency=medium

  [ Luke Yelavich ]
  * New upstream release (closes: #793074)
  * Update changelog.ALSA

  [ Jordi Mallach ]
  * Bump Standards-Version to 3.9.6.
  * Add Luke Yelavich to Uploaders.

 -- Jordi Mallach <jordi@debian.org>  Wed, 22 Jul 2015 09:39:15 +0200
